[PortableApps.comLocaleDetails]
Name=German
LocalizedName=Deutsch
Version=1.6
ContibutedBy=Germanophone Team
LocaleID=1031
LocaleWinName=LANG_GERMAN
LocaleCode2=de
LocaleCode3=ger
LanguageCode=de
Localeglibc=de
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Abbrechen
BUTTON_REVERT=&Zurück
BUTTON_YES=&Ja
BUTTON_NO=&Nein
BUTTON_REMIND=&Später erinnern
COLOR_PINK=Rosa
COLOR_RED=Rot
COLOR_ORANGE=Orange
COLOR_YELLOW=Gelb
COLOR_GREEN=Grün
COLOR_BLUE=Blau
COLOR_PURPLE=Lila
COLOR_VIOLET=Violett
COLOR_BLACK=Schwarz
COLOR_WHITE=Weiß
COLOR_GRAY=Grau
COLOR_SILVER=Silber
COLOR_BRONZE=Bronze
COLOR_GOLD=Gold

[FORM_MAIN]
APP_MENU_RUN=&Ausführen
APP_MENU_RUN_AS_ADMIN=Als A&dministrator ausführen
APP_MENU_RENAME=Um&benennen
APP_MENU_HIDE=Ausb&lenden
APP_MENU_MOVE_TO_TOP=An den An&fang stellen
APP_MENU_MOVE_TO_BOTTOM=An das &Ende stellen
APP_MENU_SHOW_HIDDEN=Ausgeblendete Symbole an&zeigen
APP_MENU_REFRESH=A&ktualisieren
APP_MENU_START_AUTOMATICALLY=Automatisch s&tarten
APP_MENU_EXPLORE_HERE=&Suchen
APP_MENU_ALWAYS_SHOW_ALL=&Immer alle Anwendungen anzeigen
APP_MENU_SHOW_CATEGORIES=Kate&gorien und alle Anwendungen anzeigen
APP_MENU_ALL_APPS=Alle &portablen Anwendungen
APP_MENU_BACK=Zurü&ck
APP_MENU_UNINSTALL=Deinstallieren
APP_MENU_CATEGORY=&Kategorie
APP_MENU_CATEGORY_ADD=Kategorie &hinzufügen
APP_MENU_CATEGORY_ACCESSIBILITY=Barrierefreier &Zugang
APP_MENU_CATEGORY_DEVELOPMENT=&Entwicklung
APP_MENU_CATEGORY_EDUCATION=&Bildung
APP_MENU_CATEGORY_GAMES=&Spiele
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafik und &Bildverarbeitung
APP_MENU_CATEGORY_INTERNET=&Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=&Musik und Video
APP_MENU_CATEGORY_OFFICE=&Office
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Betriebss&ysteme
APP_MENU_CATEGORY_UTILITIES=&Werkzeuge
APP_MENU_CATEGORY_OTHER=Sons&tige
DRIVE_SPACE=$DRIVEFREE von $DRIVETOTAL frei
ICON_DOCUMENTS=&Dokumente
ICON_MUSIC=&Musik
ICON_PICTURES=&Bilder
ICON_VIDEOS=&Videos
ICON_EXPLORE=D&urchsuchen
ICON_BACKUP=S&ichern
ICON_OPTIONS=&Optionen
ICON_HELP=&Hilfe
ICON_SEARCH=&Suchen
ICON_MENU_CHANGE_PATH=&Verzeichnis ändern
ICON_MENU_CHANGE_ICON=&Symbol ändern
MENU_BACKUP=&Dateien sichern
MENU_RESTORE=Aus Sicherung &wiederherstellen
MENU_OPTIONS_SMALL_FONTS=&Kleine Schriften
MENU_OPTIONS_LARGE_FONTS=&Große Schriften
MENU_OPTIONS_ADD_APP=Programme &hinzufügen
MENU_OPTIONS_REMOVE_APP=Programme &entfernen
MENU_OPTIONS_REFRESH_ICONS=&Symbole neu laden
MENU_OPTIONS_GET_APPS=&Mehr Programme ...
MENU_OPTIONS_LANGUAGE=S&prache
MENU_OPTIONS_LANGUAGE_SWITCHING=Sp&rache der Anwendung ändern
MENU_OPTIONS_SHOW_ICON=PortableApps.com Icon anzeigen
MENU_OPTIONS_HIDE_DESKTOP_ICONS=Desktop Icons &verstecken
MENU_OPTIONS_THEME=&Design
MENU_OPTIONS_THEME_INSTALL_NEW=&Neues Design hinzufügen
MENU_OPTIONS_THEME_DEFAULT=&PortableApps.com Standard Design
MENU_OPTIONS_TRANSPARENCY=Transparenz
MENU_HELP_ABOUT=Ü&ber
MENU_HELP_CHECK_FOR_UPDATES=Auf neue &Version prüfen
MENU_SEARCH_DRIVE=Dieses &Laufwerk durchsuchen
MENU_SEARCH_COMPUTER=Diesen &Computer durchsuchen
MENU_SEARCH_WEB=Im &Internet suchen
MENU_TRAY_EJECT=&Auswerfen
MENU_TRAY_EXIT=&Beenden
DIALOG_EJECT_FAIL=Die folgenden portablen Anwendungen werden noch immer benutzt:%RUNNINGAPPS%. Bitte schliessen Sie alle portablen Anwendungen bevor Sie Ihr Gerät auswerfen/entfernen.
INVALID_INSTALLER=Dieser Installer scheint nicht im PortableApps.com Format vorzuliegen. Die portable Anwendung könnte beschädigt oder nicht vollständig portabel sein. Ohne Prüfung der Quelle dieser Datei sollte diese nicht verwendet werden. Möchten sie die Installation trotzdem fortsetzen?
CHECK_DRIVE=Laufwerk auf Fehler überprüfen
CHECKING_DRIVE_WINDOW_TITLE=Laufwerk %DRIVE% wird auf Fehler geprüft ...
AUTORUN_CHANGE_WARNING_TITLE=Warnung: Autostart wurde geändert
AUTORUN_CHANGE_WARNING=PortableApps.com Plattform hat festgestellt, dass die Autostart-Konfiguration dieses Gerätes geändert wurde. Diese Änderungen können durch einen Virus, Spyware oder durch eine andere Anwendung verursacht worden sein, die die Datei autorun.inf geändert haben. Wenn sie diese Änderungen nicht selbst vorgenommen haben, sollten sie das Gerät sofort auf Viren und Spyware prüfen.
APP_MENU_FAVORITE=Favoriten

[FORM_RENAME_MENU_ITEM]
CAPTION=Umbenennen
LABEL_ORIGINAL=Ursprünglicher Name
LABEL_CUSTOM=Benutzerdefinierter Name

[FORM_UNINSTALL_DIALOG]
TITLE=%APPNAME% deinstallieren?
MESSAGE=Warnung: Die Deinstallation wird die portable Anwendung mit allen Einstellungen entfernen.  Dokumente oder Dateien, die Sie in anderen Verzeichnissen gespeichert haben, sind nicht betroffen. Beachten Sie aber, dass alle Dateien innerhalb des folgenden Verzeichnisses gelöscht werden:
QUESTION=Sind Sie sicher, dass Sie %APPNAME% deinstallieren wollen?
FAILMESSAGE=Deinstallation von %APPNAME% nicht möglich.

[FORM_UNINSTALLING_DIALOG]
TITLE=Deinstallation von %APPNAME%
MESSAGE=%APPNAME% wird deinstalliert.  Bitte warten ...

[FORM_UPDATE]
LABEL_UPDATE=Aktualisieren
LABEL_CHECK_INQUIRY=Möchten Sie nach einer aktuelleren Version der PortableApps.com Plattform suchen?
LABEL_CHECKING=Prüfe auf Aktualisierungen ...
LABEL_UP_TO_DATE=Keine Aktualisierung vorhanden.
LABEL_DOWNLOADING=Aktualisierung wird heruntergeladen ...
LABEL_UPDATED=Die PortableApps.com Plattform wurde aktualisiert.

[UPDATER]
INTRO_WAIT=Überprüfe PortableApps.com auf neue Anwendungen ...
INTRO_UPTODATE=Alle portable Anwendungen sind aktuell.
SELECTION_HEADING_NEW=Lade neue portable Anwendungen herunter
SELECTION_SUBHEADING_NEW=Bitte wählen Sie die portable Anwendungen aus, die Sie installieren möchten und klicken Sie %NEXT%
SELECTION_HEADING_UPDATE=Update portable Anwendungen
SELECTION_SUBHEADING_UPDATE=Für die folgenden portable Anwendungen stehen Aktualisierungen zur Verfügung
DOWNLOAD_HEADING=Herunterladen und Installieren
DOWNLOAD_SUBHEADING=Bitte warten Sie, während die portable Anwendungen heruntergeladen und installiert werden
FINISH_HEADING_NEW=Hinzugefügte portable Anwendungen
FINISH_TEXT_NEW=Ihre neuen portable Anwendungen wurden installiert und stehen Ihnen nun im PortableApps.com Menü zur Verfügung.
FINISH_HEADING_UPDATE=Aktualisierung vollständig
FINISH_TEXT_UPDATE=Ihre portable Anwendungen wurden aktualisiert und stehen Ihnen nun im PortableApps.com Menü zur Verfügung.
FINISH_HEADING_FAIL=Fehler
FINISH_TEXT_FAIL=Der PortableApps.com Updater wurde nicht erfolgreich abgeschlossen. Bitte versuchen Sie es später noch einmal.
ERROR_NOCONNECTION=Die Verbindung zu PortableApps.com konnte nicht aufgebaut werden, um Aktualisierungen der portable Anwendungen herunter zu laden. Bitte versuchen Sie es später noch einmal.
FIRSTRUN=Möchten Sie, dass die PortableApps.com Plattform beim Start automatisch nach Aktualisierungen sucht?

